/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
	Colors
	--------------
	#000000 Black
	#171717 Cynical Black
	#333333 Carbon
	#3D4E62 Admiralty
	#596982 Dana
	#8F1C0D Uluru Red
	#D3B574 Indonesian Rattan
	#CCCCCC Cerebral Grey
	#EFEFEF Crystal Bell
	#FFFFFF White
*/

#header #header-logo img, #header {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all s0.3s ease;
    transition: all 0.3s ease;
}

#header.elementor-sticky--effects {
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.2);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

#header.elementor-sticky--effects #header-logo img {
    width: 150px;
}

p a {
	text-decoration: underline !important;
	font-weight: bold;
}

blockquote:not(.twitter-tweet) {
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 60px;
  border-left:8px solid #596982 ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}

blockquote::before:not(.twitter-tweet) {
  font-family:Arial;
  content: "\201C";
  color:#596982;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after:not(.twitter-tweet) {
  content: '';
}

blockquote:not(.twitter-tweet) span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}

.elementor-search-form--skin-full_screen .elementor-search-form__container {
	-webkit-box-align: start !important;
	-webkit-align-items: start !important;
	-ms-flex-align: start !important;
	align-items: start !important;
	padding: 10% 15% !important;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

a, a:active, a:visited { color: #596982; }
a:hover { color: #171717; }

.no-mb { margin-bottom: 0; }

.two-col-list {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}
.three-col-list {
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px;
}
@media (max-width: 767px) {
	.mobile-hidden { display: none; }
	.mobile-br::before { content: "\A"; white-space: pre; }
	.two-col-list, .three-col-list {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

.grecaptcha-badge { z-index: 1; }

.wp-social-link a, .wp-social-link a:active, .wp-social-link a:hover, .wp-social-link a:visited, .wp-social-link svg {
    color: #ffffff !important;
}


blockquote.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 0 16px 16px 16px;
  max-width: 520px;
}

blockquote.twitter-tweet p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}

blockquote.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}

blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}

.wp-block-quote.is-large, .wp-block-quote.is-style-large {
    margin: 25px 0 25px !important;
    padding: 3em 1.75em !important;
}